

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
24 Jan 2008 07:24:33 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.237])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0NNOLps010045	for <[email-masked]>;
Thu, 24 Jan 2008 07:24:32 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so1991841wxd.22 for
<[email-masked]>; Wed, 23 Jan 2008 15:24:31 -0800 (PST)
Received: by 10.142.215.5 with SMTP id n5mr5389397wfg.177.1201130667863; Wed,
23 Jan 2008 15:24:27 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs500861wfi; Wed,
23 Jan 2008 15:24:27 -0800 (PST)
Received: by 10.151.85.20 with SMTP id n20mr3785323ybl.28.1201130666834; Wed,
23 Jan 2008 15:24:26 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a38si3662rnc.6.2008.01.23.15.24.23; Wed,
23 Jan 2008 15:24:26 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0MC00W6026942; Wed,
23 Jan 2008 17:23:22 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14519354 for [email-masked]; Wed,
23 Jan 2008 17:23:22 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0NNNLRn018561 for
<[email-masked]>; Wed, 23 Jan 2008 17:23:21 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0NNNFNj007336 for
<[email-masked]>; Wed, 23 Jan 2008 17:23:21 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0NNNFpF024414 for
<[email-masked]>; Wed, 23 Jan 2008 17:23:15 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0NNNE4D024409 for [email-masked]; Wed, 23 Jan 2008 17:23:14 -0600
Date: Wed, 23 Jan 2008 17:23:14 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=1
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801230137
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

406
WWPS21 NFFN 232100
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 23/2322 UTC 2008 UTC.

DEPRESSION 011F [992HPA] ANALYSED NEAR 25.0S 169.8W AT 232100UTC
EXPECTED TO MOVE SOUTHWEST 20 KNOTS. POSITION FAIR BASED ON MTSAT
VIS/IR IMAGERY WITH ANIMATION, PERIPHERAL SURFACE OBSERVATIONS. SST
AROUND 26 DEGREE CELCIUS.

CONVECTION REMAINS PERSISTENT IN THE NORTHWEST THROUGH SOUTHWEST TO
SOUTHEASTERN QUADRANT WITH LLCC EXPOSED. SYSTEM LIES TO THE SOUTH OF
A 250 HPA UPPER DILLUENT REGION AND NORTH OF AN INTENSE SURFACE
RIDGE. 011F HAVE SURFACE TO MID-LEVEL CYCLONIC CIRCULATION AND ALOFT.
THE SYSTEM REMAINS IN AN AREA OF HIGH ENVIRONMENTAL SHEAR. MOST
GLOBAL MODELS [GFS/UK/GASP] HAVE LITTLE INTESIFICATION OF 011F AND
CONTINUES THE SOUTHWEST MOVEMENTOVER COLDER WATERS.

POTENTIAL FOR THIS SYSTEM TO DEVELOP INTO A TROPICAL CYCLONE IN THE
NEXT 24-36 HOURS IS LOW.    l

NO OTHER SIGNIFICANT TROPICAL DISTURBANCES ANALYSED OR FORECAST IN
THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.